MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 1,386: Line 1,386:


#wigonav-button-languages a:hover, #wigonav-button-languages strong {
#wigonav-button-languages a:hover, #wigonav-button-languages strong {
   background-position: -924px 0;
   background-position: -896px 0;
}
}


Line 1,394: Line 1,394:


#wigonav-button-featured a:hover, #wigonav-button-featured strong {
#wigonav-button-featured a:hover, #wigonav-button-featured strong {
   background-position: -924px 0;
   background-position: -1024px 0;
}
}